OESIS Framework August 11, 2022 Release

Product Overview

OESIS Framework is a cross-platform, versatile and modular framework that enables software engineers and technology vendors to build advanced endpoint security products.

Anti-Keylogger Module Updates

    Internal fixes and optimizations

Anti-Screen Capture Module Updates

    Internal fixes and optimizations

Vulnerability Module Updates

    CVE-2012-2386

    • Vendor: The PHP Group
    • Affected products: PHP
    • Score: 7.5
    • Affected versions: 5.4.3.999998 and prior

    CVE-2009-1699

    • Vendor: Apple Inc.
    • Affected products: iOS, Safari
    • Score: 7.1
    • Affected versions: 2.2.1 and prior

    CVE-2021-1567

    • Vendor: Cisco Systems, Inc.
    • Affected products: Cisco AnyConnect Secure Mobility Client
    • Score: 6.2
    • Affected versions: 4.10.01074.999998 and prior

    CVE-2022-2479

    • Vendor: Google LLC
    • Affected products: com.android.chrome
    • Score:
    • Affected versions: 103.0.5060.133.999998 and prior

    CVE-2013-1523

    • Vendor: Oracle Corporation
    • Affected products: MySQL Server
    • Score: 4.6
    • Affected versions: 5.6.10 and prior

    CVE-2018-2761

    • Vendor: Oracle Corporation
    • Affected products: MySQL Server
    • Score: 4.3
    • Affected versions: 5.7.21 and prior

    CVE-2010-1751

    • Vendor: Apple Inc.
    • Affected products: iOS
    • Score: 5.0
    • Affected versions: 3.999999.999998 and prior

    CVE-2007-3760

    • Vendor: Apple Inc.
    • Affected products: Safari
    • Score: 4.3
    • Affected versions: 3.0.3 and prior

    CVE-2022-2295

    • Vendor: Google Inc.
    • Affected products: Google Chrome
    • Score:
    • Affected versions: 103.0.5060.113.999998 and prior

    CVE-2007-3754

    • Vendor: Apple Inc.
    • Affected products: iOS
    • Score: 4.3
    • Affected versions: 1.0.2 and prior

    CVE-2009-2199

    • Vendor: Apple Inc.
    • Affected products: Safari, iOS
    • Score: 5.8
    • Affected versions: 4.0.2 and prior

    CVE-2022-2160

    • Vendor: Google Inc.
    • Affected products: Google Chrome
    • Score:
    • Affected versions: 103.0.5060.52.999998 and prior

    CVE-2008-4230

    • Vendor: Apple Inc.
    • Affected products: iOS
    • Score: 1.9
    • Affected versions: 2.1 and prior

    CVE-2016-5627

    • Vendor: Oracle Corporation
    • Affected products: MySQL Server
    • Score: 4.0
    • Affected versions: 5.7.13 and prior

    CVE-2022-37010

    • Vendor: JetBrains
    • Affected products: IntelliJ IDEA
    • Score:
    • Affected versions: 2022.1.999998 and prior

    CVE-2019-2737

    • Vendor: Oracle Corporation
    • Affected products: MySQL Server
    • Score: 4.0
    • Affected versions: 8.0.16 and prior

    CVE-2017-3291

    • Vendor: Oracle Corporation
    • Affected products: MySQL Server
    • Score: 3.5
    • Affected versions: 5.7.16 and prior

    CVE-2007-3756

    • Vendor: Apple Inc.
    • Affected products: Safari
    • Score: 4.3
    • Affected versions: 3.0.3 and prior

    CVE-2022-2294

    • Vendor: Google Inc.
    • Affected products: Google Chrome
    • Score:
    • Affected versions: 103.0.5060.113.999998 and prior

    CVE-2022-2161

    • Vendor: Google Inc.
    • Affected products: Google Chrome
    • Score:
    • Affected versions: 103.0.5060.52.999998 and prior

    CVE-2016-5629

    • Vendor: Oracle Corporation
    • Affected products: MySQL Server
    • Score: 4.0
    • Affected versions: 5.7.14 and prior

    CVE-2010-2973

    • Vendor: Apple Inc.
    • Affected products: iOS
    • Score: 6.9
    • Affected versions: 4.0.1 and prior

    CVE-2022-36920

    • Vendor: org.jenkins-ci.plugins
    • Affected products: org.jenkins-ci.plugins:coverity
    • Score:
    • Affected versions: 1.11.4 and prior

    CVE-2015-3152

    • Vendor: Oracle Corporation
    • Affected products: MySQL Server
    • Score: 4.3
    • Affected versions: 5.7.2 and prior

    CVE-2020-14776

    • Vendor: Oracle Corporation
    • Affected products: MySQL Server
    • Score: 4.0
    • Affected versions: 8.0.21 and prior

    CVE-2012-1702

    • Vendor: Oracle Corporation
    • Affected products: MySQL Server
    • Score: 5.0
    • Affected versions: 5.5.28 and prior

    CVE-2022-36903

    • Vendor: org.jenkins-ci.plugins
    • Affected products: org.jenkins-ci.plugins:repository-connector, org.jvnet.hudson.plugins:repository-connector
    • Score:
    • Affected versions: 2.2.0 and prior

    CVE-2007-2401

    • Vendor: Apple Inc.
    • Affected products: iOS
    • Score: 4.3
    • Affected versions: 1.0 and prior

    CVE-2009-1679

    • Vendor: Apple Inc.
    • Affected products: iOS
    • Score: 2.1
    • Affected versions: 2.2.1 and prior

    CVE-2016-5630

    • Vendor: Oracle Corporation
    • Affected products: MySQL Server
    • Score: 4.0
    • Affected versions: 5.7.13 and prior

    CVE-2009-1692

    • Vendor: Apple Inc.
    • Affected products: iOS
    • Score: 7.1
    • Affected versions: 2.2.1 and prior

    CVE-2009-1724

    • Vendor: Apple Inc.
    • Affected products: Safari, iOS
    • Score: 4.3
    • Affected versions: 4.0.1 and prior

    CVE-2015-8391

    • Vendor: The PHP Group
    • Affected products: PHP
    • Score: 9.0
    • Affected versions: 7.0.2.999998 and prior

    CVE-2022-36900

    • Vendor: org.jenkins-ci.main
    • Affected products: org.jenkins-ci.main:jenkins-core
    • Score:
    • Affected versions: 2.318 and prior

    CVE-2019-2455

    • Vendor: Oracle Corporation
    • Affected products: MySQL Server
    • Score: 4.0
    • Affected versions: 8.0.13 and prior

    CVE-2005-0004

    • Vendor: Oracle Corporation
    • Affected products: MySQL Server
    • Score: 4.6
    • Affected versions: 5.0.2.999998 and prior

    CVE-2022-36883

    • Vendor: org.jenkinsci.plugins
    • Affected products: org.jenkinsci.plugins:git, org.jenkins-ci.plugins:git, org.jvnet.hudson.plugins:git
    • Score:
    • Affected versions: 4.11.3 and prior

    CVE-2021-1252

    • Vendor: ClamWin Pty Ltd
    • Affected products: Clamav
    • Score: 7.8
    • Affected versions: 0.103.1 and prior

    CVE-2010-1814

    • Vendor: Apple Inc.
    • Affected products: iOS
    • Score: 6.8
    • Affected versions: 4.0.999998 and prior

    CVE-2022-36921

    • Vendor: org.jenkins-ci.plugins
    • Affected products: org.jenkins-ci.plugins:coverity
    • Score:
    • Affected versions: 1.11.4 and prior

    CVE-2010-1810

    • Vendor: Apple Inc.
    • Affected products: iOS
    • Score: 3.5
    • Affected versions: 4.0.2 and prior

    CVE-2022-36908

    • Vendor: org.jenkins-ci.plugins
    • Affected products: org.jenkins-ci.plugins:openshift-deployer
    • Score:
    • Affected versions: 1.2.0 and prior

    CVE-2010-1387

    • Vendor: Apple Inc.
    • Affected products: iOS, iTunes
    • Score: 9.3
    • Affected versions: 3.2.1 and prior

    CVE-2009-0958

    • Vendor: Apple Inc.
    • Affected products: iOS
    • Score: 4.3
    • Affected versions: 2.2.1 and prior

    CVE-2019-2503

    • Vendor: Oracle Corporation
    • Affected products: MySQL Server
    • Score: 3.8
    • Affected versions: 8.0.13 and prior

    CVE-2007-3753

    • Vendor: Apple Inc.
    • Affected products: iOS
    • Score: 7.5
    • Affected versions: 1.0.2 and prior

    CVE-2009-0960

    • Vendor: Apple Inc.
    • Affected products: iOS
    • Score: 4.3
    • Affected versions: 2.2.1 and prior

    CVE-2011-1344

    • Vendor: Apple Inc.
    • Affected products: iOS, Safari
    • Score: 6.8
    • Affected versions: 4.3.1 and prior

    CVE-2007-2399

    • Vendor: Apple Inc.
    • Affected products: iOS
    • Score: 9.3
    • Affected versions: 1.0 and prior

    CVE-2008-3632

    • Vendor: Apple Inc.
    • Affected products: iOS
    • Score: 9.3
    • Affected versions: 1.1.2 and prior

    CVE-2014-2440

    • Vendor: Oracle Corporation
    • Affected products: MySQL Server
    • Score: 5.1
    • Affected versions: 5.6.16 and prior

    CVE-2022-37009

    • Vendor: JetBrains
    • Affected products: IntelliJ IDEA
    • Score:
    • Affected versions: 2022.1.999998 and prior

    CVE-2009-1698

    • Vendor: Apple Inc.
    • Affected products: Safari, iOS
    • Score: 9.3
    • Affected versions: 3.2.2 and prior

    CVE-2014-3515

    • Vendor: The PHP Group
    • Affected products: PHP
    • Score: 7.5
    • Affected versions: 5.5.13.999998 and prior

    CVE-2009-1725

    • Vendor: Apple Inc.
    • Affected products: Safari, iOS
    • Score: 9.3
    • Affected versions: 4.0.1 and prior

    CVE-2015-6527

    • Vendor: The PHP Group
    • Affected products: PHP
    • Score: 7.5
    • Affected versions: 7.0.0 and prior

    CVE-2008-4229

    • Vendor: Apple Inc.
    • Affected products: iOS
    • Score: 3.7
    • Affected versions: 2.1 and prior

    CVE-2009-0961

    • Vendor: Apple Inc.
    • Affected products: iOS
    • Score: 5.0
    • Affected versions: 2.2.1 and prior

    CVE-2015-2568

    • Vendor: Oracle Corporation
    • Affected products: MySQL Server
    • Score: 5.0
    • Affected versions: 5.6.22 and prior

    CVE-2010-1753

    • Vendor: Apple Inc.
    • Affected products: iOS
    • Score: 6.8
    • Affected versions: 3.999999.999998 and prior

    CVE-2009-0959

    • Vendor: Apple Inc.
    • Affected products: iOS
    • Score: 7.1
    • Affected versions: 2.2.1 and prior

    CVE-2010-1781

    • Vendor: Apple Inc.
    • Affected products: iOS
    • Score: 6.8
    • Affected versions: 4.0.999998 and prior

    CVE-2008-4227

    • Vendor: Apple Inc.
    • Affected products: iOS
    • Score: 7.5
    • Affected versions: 2.1 and prior

    CVE-2007-3758

    • Vendor: Apple Inc.
    • Affected products: Safari
    • Score: 4.3
    • Affected versions: 3.0.3 and prior

    CVE-2019-2805

    • Vendor: Oracle Corporation
    • Affected products: MySQL Server
    • Score: 4.0
    • Affected versions: 8.0.16 and prior

    CVE-2022-33881

    • Vendor: Autodesk, Inc.
    • Affected products: AutoCAD
    • Score:
    • Affected versions: 2023 and prior

    CVE-2020-10145

    • Vendor: Adobe Inc.
    • Affected products: Adobe ColdFusion
    • Score: 7.2
    • Affected versions: 2021.0.0.323925 and prior

    CVE-2021-40180

    • Vendor: WeChat
    • Affected products: com.tencent.mm
    • Score:
    • Affected versions: 8.0.10 and prior

    CVE-2022-36884

    • Vendor: org.jenkins-ci.plugins
    • Affected products: org.jenkins-ci.plugins:git, org.jvnet.hudson.plugins:git, org.jenkinsci.plugins:git
    • Score:
    • Affected versions: 4.11.3 and prior

    CVE-2009-1702

    • Vendor: Apple Inc.
    • Affected products: Safari, iOS
    • Score: 4.3
    • Affected versions: 3.2.2 and prior

    CVE-2018-3251

    • Vendor: Oracle Corporation
    • Affected products: MySQL Server
    • Score: 4.0
    • Affected versions: 8.0.12 and prior

    CVE-2009-1700

    • Vendor: Apple Inc.
    • Affected products: iOS, Safari
    • Score: 4.3
    • Affected versions: 2.2.1 and prior

    CVE-2009-1701

    • Vendor: Apple Inc.
    • Affected products: iOS, Safari
    • Score: 9.3
    • Affected versions: 2.2.1 and prior

    CVE-2020-2574

    • Vendor: Oracle Corporation
    • Affected products: MySQL Server
    • Score: 4.3
    • Affected versions: 8.0.18 and prior

    CVE-2007-4671

    • Vendor: Apple Inc.
    • Affected products: Safari
    • Score: 6.8
    • Affected versions: 3.0.3 and prior

    CVE-2013-1861

    • Vendor: Oracle Corporation
    • Affected products: MySQL Server
    • Score: 5.0
    • Affected versions: 5.6.11 and prior

    CVE-2022-36899

    • Vendor: org.jenkins-ci.main
    • Affected products: org.jenkins-ci.main:jenkins-core
    • Score:
    • Affected versions: 2.318 and prior

    CVE-2020-27821

    • Vendor: QEMU Team
    • Affected products: QEMU
    • Score: 2.1
    • Affected versions: 5.1.999999.999998 and prior

    CVE-2022-36882

    • Vendor: org.jvnet.hudson.plugins
    • Affected products: org.jvnet.hudson.plugins:git, org.jenkinsci.plugins:git, org.jenkins-ci.plugins:git
    • Score:
    • Affected versions: 4.11.3 and prior

    CVE-2019-9516

    • Vendor: Joyent, Inc.
    • Affected products: Node.js LTS
    • Score: 6.8
    • Affected versions: 10.16.2.999998 and prior

    CVE-2010-1407

    • Vendor: Apple Inc.
    • Affected products: iOS
    • Score: 4.3
    • Affected versions: 3.2 and prior

    CVE-2010-1817

    • Vendor: Apple Inc.
    • Affected products: iOS
    • Score: 6.8
    • Affected versions: 4.0.999998 and prior

    CVE-2010-1813

    • Vendor: Apple Inc.
    • Affected products: iOS
    • Score: 6.8
    • Affected versions: 4.0.999998 and prior

    CVE-2008-1586

    • Vendor: Apple Inc.
    • Affected products: iOS
    • Score: 7.1
    • Affected versions: 2.1 and prior

    CVE-2022-36907

    • Vendor: org.jenkins-ci.plugins
    • Affected products: org.jenkins-ci.plugins:openshift-deployer
    • Score:
    • Affected versions: 1.2.0 and prior

    CVE-2014-9425

    • Vendor: The PHP Group
    • Affected products: PHP
    • Score: 7.5
    • Affected versions: 5.6.4 and prior

    CVE-2019-2628

    • Vendor: Oracle Corporation
    • Affected products: MySQL Server
    • Score: 4.0
    • Affected versions: 8.0.15 and prior

    CVE-2022-31627

    • Vendor: The PHP Group
    • Affected products: PHP
    • Score:
    • Affected versions: 8.1.7.999998 and prior

    CVE-2022-36904

    • Vendor: org.jvnet.hudson.plugins
    • Affected products: org.jvnet.hudson.plugins:repository-connector, org.jenkins-ci.plugins:repository-connector
    • Score:
    • Affected versions: 2.2.0 and prior

    CVE-2009-2206

    • Vendor: Apple Inc.
    • Affected products: iOS
    • Score: 6.8
    • Affected versions: 3.1 and prior

    CVE-2018-3143

    • Vendor: Oracle Corporation
    • Affected products: MySQL Server
    • Score: 4.0
    • Affected versions: 8.0.12 and prior

    CVE-2015-1351

    • Vendor: The PHP Group
    • Affected products: PHP
    • Score: 7.5
    • Affected versions: 5.6.7.999998 and prior

    CVE-2009-1680

    • Vendor: Apple Inc.
    • Affected products: iOS
    • Score: 2.1
    • Affected versions: 2.2.1 and prior

    CVE-2007-2400

    • Vendor: Apple Inc.
    • Affected products: Safari
    • Score: 4.3
    • Affected versions: 3.0.1 and prior

    CVE-2007-3755

    • Vendor: Apple Inc.
    • Affected products: iOS
    • Score: 4.3
    • Affected versions: 1.0.2 and prior

    CVE-2010-1754

    • Vendor: Apple Inc.
    • Affected products: iOS
    • Score: 6.9
    • Affected versions: 3.999999.999998 and prior

    CVE-2010-1757

    • Vendor: Apple Inc.
    • Affected products: iOS
    • Score: 6.4
    • Affected versions: 3.999999.999998 and prior

    CVE-2021-1366

    • Vendor: Cisco Systems, Inc.
    • Affected products: Cisco AnyConnect Secure Mobility Client
    • Score: 6.9
    • Affected versions: 4.9.05041.999998 and prior

    CVE-2010-3832

    • Vendor: Apple Inc.
    • Affected products: iOS
    • Score: 6.8
    • Affected versions: 4.1 and prior

    CVE-2008-0034

    • Vendor: Apple Inc.
    • Affected products: iOS
    • Score: 4.6
    • Affected versions: 1.1.2 and prior

    CVE-2021-1405

    • Vendor: ClamWin Pty Ltd
    • Affected products: Clamav
    • Score: 5.0
    • Affected versions: 0.103.1 and prior

    CVE-2015-2325

    • Vendor: The PHP Group
    • Affected products: PHP
    • Score: 6.8
    • Affected versions: 5.6.8.999998 and prior

    CVE-2019-2974

    • Vendor: Oracle Corporation
    • Affected products: MySQL Server
    • Score: 4.0
    • Affected versions: 8.0.17 and prior

    CVE-2022-2163

    • Vendor: Google Inc.
    • Affected products: Google Chrome
    • Score:
    • Affected versions: 103.0.5060.133.999998 and prior

    CVE-2022-36909

    • Vendor: org.jenkins-ci.plugins
    • Affected products: org.jenkins-ci.plugins:openshift-deployer
    • Score:
    • Affected versions: 1.2.0 and prior

    CVE-2010-1811

    • Vendor: Apple Inc.
    • Affected products: iOS
    • Score: 6.8
    • Affected versions: 4.0.999998 and prior

    CVE-2019-2627

    • Vendor: Oracle Corporation
    • Affected products: MySQL Server
    • Score: 4.0
    • Affected versions: 8.0.15 and prior

    CVE-2022-2296

    • Vendor: Google Inc.
    • Affected products: Google Chrome
    • Score:
    • Affected versions: 103.0.5060.113.999998 and prior

    CVE-2022-2477

    • Vendor: Google Inc.
    • Affected products: Google Chrome
    • Score:
    • Affected versions: 103.0.5060.133.999998 and prior

    CVE-2013-5807

    • Vendor: Oracle Corporation
    • Affected products: MySQL Server
    • Score: 4.9
    • Affected versions: 5.6.12 and prior

    CVE-2015-4879

    • Vendor: Oracle Corporation
    • Affected products: MySQL Server
    • Score: 4.6
    • Affected versions: 5.6.25 and prior

    CVE-2017-10365

    • Vendor: Oracle Corporation
    • Affected products: MySQL Server
    • Score: 5.5
    • Affected versions: 5.7.18 and prior

    CVE-2022-36906

    • Vendor: org.jenkins-ci.plugins
    • Affected products: org.jenkins-ci.plugins:openshift-deployer
    • Score:
    • Affected versions: 1.2.0 and prior

    CVE-2022-2481

    • Vendor: Google Inc.
    • Affected products: Google Chrome
    • Score:
    • Affected versions: 103.0.5060.133.999998 and prior

    CVE-2018-3156

    • Vendor: Oracle Corporation
    • Affected products: MySQL Server
    • Score: 4.0
    • Affected versions: 8.0.12 and prior

    CVE-2009-1683

    • Vendor: Apple Inc.
    • Affected products: iOS
    • Score: 7.8
    • Affected versions: 2.2.1 and prior

    CVE-2018-3081

    • Vendor: Oracle Corporation
    • Affected products: MySQL Server
    • Score: 4.9
    • Affected versions: 8.0.11 and prior

    CVE-2010-1815

    • Vendor: Apple Inc.
    • Affected products: iOS
    • Score: 6.8
    • Affected versions: 4.0.999998 and prior

    CVE-2010-1752

    • Vendor: Apple Inc.
    • Affected products: iOS
    • Score: 6.8
    • Affected versions: 3.999999.999998 and prior

    CVE-2016-5609

    • Vendor: Oracle Corporation
    • Affected products: MySQL Server
    • Score: 4.0
    • Affected versions: 5.7.13 and prior

    CVE-2019-2740

    • Vendor: Oracle Corporation
    • Affected products: MySQL Server
    • Score: 4.0
    • Affected versions: 8.0.16 and prior

    CVE-2015-6831

    • Vendor: The PHP Group
    • Affected products: PHP
    • Score: 7.5
    • Affected versions: 5.6.11.999998 and prior

    CVE-2021-1404

    • Vendor: ClamWin Pty Ltd
    • Affected products: Clamav
    • Score: 5.0
    • Affected versions: 0.103.1 and prior

    CVE-2019-2529

    • Vendor: Oracle Corporation
    • Affected products: MySQL Server
    • Score: 4.0
    • Affected versions: 8.0.13 and prior

    CVE-2021-1467

    • Vendor: cisco
    • Affected products: com.cisco.webex.meetings
    • Score: 4.0
    • Affected versions: 41.2.999998 and prior

    CVE-2010-1756

    • Vendor: Apple Inc.
    • Affected products: iOS
    • Score: 5.8
    • Affected versions: 3.999999.999998 and prior

    CVE-2008-4228

    • Vendor: Apple Inc.
    • Affected products: iOS
    • Score: 3.6
    • Affected versions: 2.1 and prior

    CVE-2022-2162

    • Vendor: Google Inc.
    • Affected products: Google Chrome
    • Score:
    • Affected versions: 103.0.5060.52.999998 and prior

    CVE-2022-36919

    • Vendor: org.jenkins-ci.plugins
    • Affected products: org.jenkins-ci.plugins:coverity
    • Score:
    • Affected versions: 1.11.4 and prior

    CVE-2017-3456

    • Vendor: Oracle Corporation
    • Affected products: MySQL Server
    • Score: 4.0
    • Affected versions: 5.7.17 and prior

    CVE-2017-3636

    • Vendor: Oracle Corporation
    • Affected products: MySQL Server
    • Score: 4.6
    • Affected versions: 5.6.36 and prior

    CVE-2017-10320

    • Vendor: Oracle Corporation
    • Affected products: MySQL Server
    • Score: 4.0
    • Affected versions: 5.7.19 and prior

    CVE-2010-1809

    • Vendor: Apple Inc.
    • Affected products: iOS
    • Score: 10.0
    • Affected versions: 4.0.999998 and prior

    CVE-2022-2164

    • Vendor: Google Inc.
    • Affected products: Google Chrome
    • Score:
    • Affected versions: 103.0.5060.52.999998 and prior

    CVE-2010-1755

    • Vendor: Apple Inc.
    • Affected products: iOS
    • Score: 4.3
    • Affected versions: 3.999999.999998 and prior

    CVE-2010-1775

    • Vendor: Apple Inc.
    • Affected products: iOS
    • Score: 1.9
    • Affected versions: 3.2 and prior

    CVE-2010-1812

    • Vendor: Apple Inc.
    • Affected products: iOS
    • Score: 6.8
    • Affected versions: 4.0.999998 and prior

    CVE-2017-3312

    • Vendor: Oracle Corporation
    • Affected products: MySQL Server
    • Score: 3.5
    • Affected versions: 5.7.16 and prior

    CVE-2013-3801

    • Vendor: Oracle Corporation
    • Affected products: MySQL Server
    • Score: 5.0
    • Affected versions: 5.6.10 and prior

Patch Management Module

    Internal fixes and optimizations

AppRemover Module Updates

    Internal fixes and optimizations

Removable Media Protection Module Updates

Windows

    Internal fixes and optimizations

Mac

    Internal fixes and optimizations

Advanced Malware Detection Module Updates

Windows

    Internal fixes and optimizations

Mac

    Internal fixes and optimizations

Device Compliance Module Updates

Windows

SDK updates:

    Internal fixes and optimizations

Products updates:

    Internal fixes and optimizations

Products support:

    Added Tested Point 2022.8.0.11599 for Emsisoft Anti-Malware

    • Vendor: Emsisoft Ltd
    • Product: Emsisoft Anti-Malware

    Added Tested Point 7.5.2.186 for TEHTRIS EPP

    • Vendor: TEHTRIS
    • Product: TEHTRIS EPP

    Added Tested Point 8.7.0 for PeaZip (x64)

    • Vendor: Giorgio Tani
    • Product: PeaZip

    Added Tested Point 8.7.0 for PeaZip (x86)

    • Vendor: Giorgio Tani
    • Product: PeaZip

    Added Tested Point 20212.22.0713.0324 for Tableau Server

    • Vendor: Tableau Software
    • Product: Tableau Server

    Added Tested Point 22.00 for Quick Heal Internet Security

    • Vendor: Quick Heal Technologies (P) Ltd.
    • Product: Quick Heal Internet Security

    Added Tested Point 22.22.4.11 for Norton Security

    • Vendor: Symantec Corporation
    • Product: Norton Security

    Added Tested Point 8.0.1.21164 for Cisco Secure Endpoint

    • Vendor: Cisco Systems, Inc.
    • Product: Cisco Secure Endpoint

macOS

SDK updates:

    Internal fixes and optimizations

Products updates:

    Internal fixes and optimizations

Products support:

    Added Tested Point 3.2.1.3 for Quick Heal Total Security

    • Vendor: Quick Heal Technologies (P) Ltd.
    • Product: Quick Heal Total Security

Linux

SDK updates:

    Internal fixes and optimizations

Products updates:

    Internal fixes and optimizations

Products support:

    Internal fixes and optimizations

Release Details

Sign up for Blog updates
Get information and insight from the leaders in advanced threat prevention.